uuid: 69cc86cf-18e2-4632-952c-5e10dbc1e583
langcode: de
status: true
dependencies:
  config:
    - user.role.wiki_betrachter
  module:
    - user
id: user_add_role_action.wiki_betrachter
label: 'Den ausgewählten Benutzern die Rolle Wiki-Betrachter zuweisen'
type: user
plugin: user_add_role_action
configuration:
  rid: wiki_betrachter
